#!/bin/sh
echo 'name: zlib-bindings
version: 0.1.1.3
id: zlib-bindings-0.1.1.3-d134dc50da7b856990b56479323b5c4a

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Experimental
homepage: http://github.com/snoyberg/zlib-bindings
package-url:
synopsis: Low-level bindings to the zlib package.
description: Provides necessary functions for producing a streaming interface. This is used for example by @zlib-conduit@ and @zlib-enum@.
category: Codec
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Codec.Zlib Codec.Zlib.Lowlevel
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/zlib-bindings-0.1.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/zlib-bindings-0.1.1.3
              /usr/local/lib
hs-libraries: HSzlib-bindings-0.1.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/zlib-bindings-0.1.1.3/html/zlib-bindings.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/zlib-bindings-0.1.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
